> ## Documentation Index
> Fetch the complete documentation index at: https://apidoc.ovrsea.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch all users

> Fetch all users of the company



## OpenAPI

````yaml /openapi.json get /v1/users
openapi: 3.1.0
info:
  title: OVRSEA API
  version: 1.3.2
servers:
  - url: https://api.cf.ovrsea.com
security: []
paths:
  /v1/users:
    get:
      tags:
        - Users
      summary: Fetch all users
      description: Fetch all users of the company
      responses:
        '200':
          description: Returns all users.
          content:
            application/json:
              schema:
                description: Returns all users.
                items:
                  $ref: '#/components/schemas/User'
                type: array
        '404':
          description: No user found
          content:
            application/json:
              schema:
                description: No user found
                type: object
components:
  schemas:
    User:
      modelName: User
      type: object
      description: User object
      properties:
        id:
          type: string
          example: '12345'
        email:
          type: string
          example: user@email.com
        first_name:
          type: string
          example: John
        last_name:
          type: string
          example: Doe
        phone:
          type: string
          example: '0776655443'
        role:
          type: string
          example: member

````